body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
body {
	background-color: #939393;
	margin-top: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #183D58;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #183D58;
}
a:hover {
	text-decoration: none;
	color: #60301e;
}
a:active {
	text-decoration: none;
	color: #183D58;
}

a.englink:link {
	color: #183D58;
	text-decoration: none;
	font-weight: normal;
}
a.englink:visited {
	text-decoration: none;
	color: #183D58;
	font-weight: normal;
}
a.englink:hover {
	text-decoration: none;
	color: #183D58;
	font-weight: normal;
}
a.englink:active {
	text-decoration: none;
	color: #183D58;
	font-weight: normal;
}
#main {
	text-align: center;
	margin: 0px;
	width: 100%;
}
#container  {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #f7f7f7;
	height: 1000px;
}
#home  {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #f7f7f7;
	background-image: url(../images/home.jpg);
	height: 1000px;
	position: relative;
}
#home-menu{
	position: absolute;
	height: 280px;
	width: 520px;
	right: 0px;
	top: 300px;
	background-color: #FFF;
	background-color: rgba(255,255,255,.5);
	text-align: left;
}
#menu {
	margin: 20px;
	text-align: left;
	font-weight: bold;
}
#menu a {
	margin-top: 5px;
	margin-bottom: 5px;
	display: inline-block;
}
#footer {
	font-family: Verdana, Geneva, sans-serif;
	clear: both;
	width: 1000px;
	background-color: #CCC;
	height: 43px;
	text-align: center;
}
